{% if categories %}
<ul class="blog-categories">
    <li><h4>Categories</h4></li>
    <li><a href="{% url 'blog-index' %}" rel="all">All</a></li>
    {% for cat in categories %}
    <li><a href="{% url 'blog-index' %}?cat={{cat.slug}}" rel="{{cat.slug}}"{% if active_category == cat.slug %} class="active"{% endif %}>{{cat}}</a></li>
    {% endfor %}
</ul>
{% endif %}
